Subject: [IGSMAIL-0661] Westford WES2/WFRD status
From: Miranda Chin/CIGNET
Date: Thu, 7 Jul 1994 11:17:39 PDT

******************************************************************************
IGS Electronic Mail      Thu Jul  7 11:17:39 PDT 1994      Message Number 0661
******************************************************************************

Author: Miranda Chin/CIGNET
Subject: Westford WES2/WFRD status

Subject: Westford WES2/WFRD status

Both receivers stopped tracking around 94/07/06 22:30:00 UTC during a severe
thunderstorm passing through. Hopefully we are able to get the systems back 
to normal by tomorrow (94/07/08) morning. Therefore, there will be no d188 
data from both stations.

[Mailed From: Miranda Chin <[email-masked]>]